@font-face {
  font-family: "iconfont"; /* Project id 2484421 */
  src: url('//at.alicdn.com/t/c/font_2484421_ub8wq2sfk1.woff2?t=1708588238008') format('woff2'),
       url('//at.alicdn.com/t/c/font_2484421_ub8wq2sfk1.woff?t=1708588238008') format('woff'),
       url('//at.alicdn.com/t/c/font_2484421_ub8wq2sfk1.ttf?t=1708588238008') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.iconchacha:before {
  content: "\e658";
}

.icondaiquhao:before {
  content: "\e64b";
}

.icontixing:before {
  content: "\e600";
}

.iconkeshi:before {
  content: "\e69d";
}

.iconyisheng:before {
  content: "\e66a";
}

.iconbaogaochaxun:before {
  content: "\e603";
}

.icontijianbaogao:before {
  content: "\e71a";
}

